/*@import url("/?originalUrl=https%3A%2F%2Fthomasrantian.github.io%2Ffonts.googleapis.com%2Fcss2%3Ffamily%3DOpen%2BSans%3Aital%2Cwght%400%2C300%3B0%2C400%3B0%2C500%3B0%2C600%3B0%2C700%3B1%2C300%3B1%2C400%3B1%2C500%3B1%2C600%3B1%2C700%26display%3Dswap");*/

a {
  color: #4B61D1; /*#0099cc;*/ /*#0099cc; */ /*#14A098;*/ /*#0099cc;*/
  text-decoration: none;
}

a:focus,
a:hover {
  color: #f18800; /* #f18800; */
  text-decoration: none;
}

body,
td,
th,
tr,
p,
a {
  /*font-family: 'Libre Baskerville', serif;*/
  /*font-family: 'Poppins', sans-serif; */
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  /*font-family: 'Lora', serif;*/
  font-size: 15px;
  line-height: 1.5;
}

strong {
  /*font-family: 'Libre Baskerville', serif;*/
  /*font-family: 'Poppins', sans-serif;*/
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  /*font-family: 'Lora', serif;*/
  font-size: 15px;
}

heading {
  /*font-family: 'Libre Baskerville', serif;*/
  /*font-family: 'Poppins', sans-serif; */
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  /*font-family: 'Lora', serif;*/
  font-size: 24px;
}

papertitle {
  /*font-family: 'Libre Baskerville', serif;*/
  /*font-family: 'Poppins', sans-serif; */
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  /*font-family: 'Lora', serif;*/
  font-size: 15px;
  font-weight: 700
}

name {
  /*font-family: 'Libre Baskerville', serif;*/
  /*font-family: 'Poppins', sans-serif; */
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  /*font-family: 'Lora', serif;*/
  font-size: 34px;
}

.one {
  width: 160px;
  height: 160px;
  position: relative;
}

.two {
  width: 160px;
  height: 160px;
  position: absolute;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

.fade {
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

span.highlight {
  background-color: #ffffd0;
